worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteClimbingCactus:90:false:3:1:1
plant.epiphyte:epiphyteCreepingMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteCrimsonCattleya:10:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteFishBoneCactus:10:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:20:false:3:1:1
plant.epiphyte:epiphyteHarlequinMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:10:false:3:1:1
plant.epiphyte:epiphyteLanternForest:15:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteMistletoe:5:false:3:1:1
plant.epiphyte:epiphyteTampaOrchid:10:false:3:1:1
plant.epiphyte:epiphyteTillandsiaIonantha:10:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:70:false:3:1:1
plant.primary:berrybushBlue:10:false:3:5:3
plant.primary:berrybushStraw:10:false:3:5:3
plant.primary:flowerAzalea:50:false:3:5:3
plant.primary:flowerDelphinium:50:false:3:5:3
plant.primary:flowerLily:50:false:3:5:3
plant.primary:forestAustralianBugle:10:false:3:5:3
plant.primary:forestDeceivingTrillium:10:false:3:5:3
plant.primary:forestFairySlipper:10:false:3:5:3
plant.primary:forestKneelingAngelica:10:false:3:5:3
plant.primary:forestWolfsFootClubmoss:15:false:3:5:3
plant.primary:grassMeadow:30:false:3:7:4
plant.primary:groundcoverGrassGRNLT:20:false:3:10:5
plant.primary:groundcoverGrassGRNDK:10:false:3:10:5
plant.primary:groundcoverLeavesBRN:10:false:3:10:5
plant.primary:groundcoverLeavesGRN:20:false:3:10:5
plant.primary:groundcoverTwig:20:false:3:3:5
plant.shade:groundcoverGrassGRNLT:50:false:3:10:5
plant.shade:groundcoverGrassGRNDK:20:false:3:10:5
plant.shade:groundcoverLeavesBRN:50:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:fungusParasol:10:false:3:5:3
plant.shade:fungusWeepingMilkCap:10:false:3:5:3
plant.shade:fungusWoodBlewit:20:false:3:5:3
plant.shade:fungusWoollyGomphus:5:false:3:5:3
plant.waterEdge:fernMaidenhairSpleenwort:90:false:3:12:5
plant.waterEdge:wetlandsCattails:30:false:3:16:4
plant.floating:floatingWaterChestnut:90:false:3:1:1
plant.floating:floatingWaterHyacinth:20:false:3:1:1
plant.floating:floatingWaterLettuce:40:false:3:1:1
plant.floating:floatingWaterLily:10:false:3:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:80:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:20:false:3:10:5
